
Flight Simulation - Bug #319

Creation of  the Second Semester

01/31/2019 09:59 AM - Hans de Nivelle

Status: New Start date: 01/31/2019

Priority: Normal Due date: 01/31/2019

Assignee: Hans de Nivelle % Done: 100%

Category:  Estimated time: 0:00 hour

Target version: Second quarter Spent time: 0:00 hour

Description

History

#1 - 05/06/2019 07:20 AM - Hans de Nivelle

- Subject changed from Create project for Senior Project II to Creation of the 2nd Part 

#2 - 05/06/2019 07:32 AM - Hans de Nivelle

- Subject changed from Creation of the 2nd Part  to Creation of  the Second Semester
